html, body, p, ul, ol, table, th, td, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

body {
    color: #333333;
    font-size: 13px;
    line-height: 1.5em;
    word-break: break-all;
}

body, input, select, textarea, button {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
}

.box_indent {
    width: 670px;
    margin: 10px auto;
}

.cover {
    width: 670px;
    border: 1px solid #000000;
}

div.content_box div.box_indent hr,
div.wrappers div.contents div.frame div.cont div.item div.deta_cont1 hr {
    padding: 7px 0;
    border: none;
    border-bottom: dotted 2px #cccccc;
}

div.pre_sample {
    background-color: #dddddd;
}

div.renew_sample {
    background-color: #e6fff8;
}

div.pre_sample,
div.renew_sample {
    margin-left: 20px;
    padding: 10px;
    text-align: left;
}

div.pre_sample p,
div.renew_sample p {
    text-align: center;
}

.yazi {
    height: 15px;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    text-align: center;
    vertical-align: middle;
}

div.flt {
    max-width: 50%;
    float: left;
}

img.img_mini {
    width: 300px;
}

.resize {
    width: 306px;
    height: 306px;
    margin-left: 50px;
    border: 3px solid #000000;
    background-color: #ffffff;
}

.crop {
    width: 306px;
    height: 306px;
    margin-left: 50px;
    float: left;
    overflow: hidden;
    border: 3px solid #000000;
}


.footer {
    padding: 32px 0;
    background: #000000;
    text-align: center;
}

.copyright {
    color: white;
}

.renew_sample div.flt p,
.pre_sample div.flt p {
    padding-left: 25px;
}

.crop img.img_1 {
    margin-top: -180px;
    margin-left: -410px;
}

.crop img.img_2 {
    margin: -150px -50px;
}

.crop img.img_3 {
    margin: -400px -50px;
}

.crop img.img_4 {
    margin: -140px -225px;
}

.crop img.img_5 {
    margin-top: -180px;
    margin-left: -410px;
}

.crop img.img_6 {
    margin: -300px -250px;
}

.crop img.img_7 {
    margin: -300px -230px;
}

.crop img.img_9 {
    margin: -150px -220px;
}

.crop img.img_r1 {
    margin: -150px -0;
}

.crop img.img_r2 {
    margin: 0;
}

.crop img.img_r3 {
    margin: 0;
}

.crop img.img_r4 {
    margin: -180px 0;
}

.crop img.img_r5 {
    margin: -250px 0;
}

.crop img.img_r6 {
    margin: -350px 0;
}

.crop img.img_r7 {
    margin: -350px 0;
}

.crop img.img_r8 {
    margin: -50px 0;
}
